Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0014987
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] Z. Othersmajoralways2010-10-22 12:052011-03-10 00:00
ReporterRenateNieuwkoopView Statuspublic 
Assigned Tomtaal 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision1662aeeb33c7
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version2.50SCM revision 
Review Assigned To
Web browser
ModulesAdvanced Payables and Receivables Mngmt
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0014987: 3.0RC2: Can not access GL Journal from the menu

DescriptionI go to Financial Management || Accounting || Analysis Tools || General Ledger Journal

One time I got an error message, one time I got the description 'error' on the tab with a empty screen and several times 'General Ledger Journal' correctly on the tab, but the screen was empty.

Also with the quicklaunch it doesn't work.

See screenshots

I checked with Eduardo and he had the same problem.

When I switched off the accounting background process and did the posting manual through that screen with the posting I could access the General Ledger Journal screen though.
TagsNo tags attached.
Attached Filespng file icon GLJournal.png [^] (13,499 bytes) 2010-10-22 12:05


png file icon GLJournal2.png [^] (12,483 bytes) 2010-10-22 12:06


png file icon GLJournal3.png [^] (10,106 bytes) 2010-10-22 12:06

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0032108)
hgbot (developer)
2010-10-22 12:28

Repository: erp/mods/org.openbravo.client.application
Changeset: 1662aeeb33c7f1d9d3704739a3657a34767b2c5f
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Fri Oct 22 12:28:30 2010 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.client.application/rev/1662aeeb33c7f1d9d3704739a3657a34767b2c5f [^]

Fixes issue 14987: 3.0RC2: Can not access GL Journal from the menu

---
M src/org/openbravo/client/application/MenuManager.java
---
(0034673)
mtaal (developer)
2011-03-09 08:10

Not seen anymore

- Issue History
Date Modified Username Field Change
2010-10-22 12:05 RenateNieuwkoop New Issue
2010-10-22 12:05 RenateNieuwkoop Assigned To => mtaal
2010-10-22 12:05 RenateNieuwkoop File Added: GLJournal.png
2010-10-22 12:06 RenateNieuwkoop File Added: GLJournal2.png
2010-10-22 12:06 RenateNieuwkoop File Added: GLJournal3.png
2010-10-22 12:28 hgbot Checkin
2010-10-22 12:28 hgbot Note Added: 0032108
2010-10-22 12:28 hgbot Status new => resolved
2010-10-22 12:28 hgbot Resolution open => fixed
2010-10-22 12:28 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/mods/org.openbravo.client.application/rev/1662aeeb33c7f1d9d3704739a3657a34767b2c5f [^]
2011-03-09 08:10 mtaal Note Added: 0034673
2011-03-09 08:10 mtaal Status resolved => closed
2011-03-10 00:00 anonymous sf_bug_id 0 => 3204730


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker